############################## THUMBNAILS CONTROL ##############################

# 3 ROWS - works for 'true' or 'false' or 'box' for "roundedcorners" in skin-options.xsl
#mjb.nbThumbnailsPerPage=27
#mjb.nbThumbnailsPerLine=9
#thumbnails.width=117
#thumbnails.height=174

# 2 ROWS - works for 'true' or 'false' or 'box' for "roundedcorners" in skin-options.xsl
#mjb.nbThumbnailsPerPage=12
#mjb.nbThumbnailsPerLine=6
#thumbnails.width=176
#thumbnails.height=261

# 2 ROWS POPUP - works *only* for 'awesome2' for "roundedcorners" in skin-options.xsl
#mjb.nbThumbnailsPerPage=12
#mjb.nbThumbnailsPerLine=6
#thumbnails.width=218
#thumbnails.height=323

# 3 ROWS POPUP - works *only* for 'awesome' for "roundedcorners" in skin-options.xsl
#mjb.nbThumbnailsPerPage=27
#mjb.nbThumbnailsPerLine=9
#thumbnails.width=160
#thumbnails.height=237

# 4 ROWS - works for 'true' or 'false' or 'box' for "roundedcorners" in skin-options.xsl
#mjb.nbThumbnailsPerPage=48
#mjb.nbThumbnailsPerLine=12
#thumbnails.width=87
#thumbnails.height=130

# LIST - works *only* for 'list' for "roundedcorners" in skin-options.xsl
mjb.nbThumbnailsPerPage=17
mjb.nbThumbnailsPerLine=2
thumbnails.width=367
thumbnails.height=544

############################## SET-PAGES THUMBNAILS CONTROL ##############################

# You can define in which row and which align the cover thumbnails of SET_ pages will be shown.

gt.set.row=3
gt.set.align=center

############################## TV BANNERS CONTROL ##############################

# 0 BANNERS (USE THUMBNAILS) - works *only* for 'false' for "tv-banners" and "tv-banners-set" in skin-options.xsl
# Set this to equal whatever you're using for mjb.nbThumbnailsPerPage above. (ex: 27, 12, 48, 17)
# Make sure you've pounded out all other instances of mjb.nbTvThumbnailsPerPage, banners.width, and banners.height below
#mjb.nbTvThumbnailsPerPage=27
#banners.width=758
#banners.height=140

# 8 BANNERS - works *only* for 'true' for "tv-banners" and "tv-banners-set" in skin-options.xsl
#banners.width=557
#banners.height=103
#mjb.nbTvThumbnailsPerPage=8

# 12 BANNERS - works *only* for '12' for "tv-banners" and "tv-banners-set" in skin-options.xsl
banners.width=587
banners.height=108
mjb.nbTvThumbnailsPerPage=12

# 14 BANNERS - works *only* for '14' for "tv-banners" and "tv-banners-set" in skin-options.xsl
#banners.width=659
#banners.height=121
#mjb.nbTvThumbnailsPerPage=14

################################################################################
# The below settings are guaranteed to work. Any changes are at your own risk. #
################################################################################

# Base name of HTML page pointed to by index.htm, and for the HOME button. Default is blank.
# If you're using this as a standalone TV jukebox, you can set this to: Other_TV Shows_1
# If you want to try the SpeedDial NMT, set this to: indexhome
mjb.homePage=
# name of the index file generated: use index_sd.htm for SD skins
# default value is index.htm which is good for HD skins
mjb.indexFile=index.htm

# When viewing the main Wall screen (default is Other_All_1.html), you can configure where the "Home" button takes you here.
# ../index.htm acts like the above "mjb.indexFile=index.htm".
# If you're a myiHome user and want this to take you back to your myiHome screen, set custom5150.exitviamenu=../../../
# If you want this to bring you back to the NMT GUI, set this to http://localhost.drives:8883/HARD_DISK/?home=1 (or SATA_DISK for C-200)
custom5150.exitviamenu=../index.htm

# Regex of files to skip during cleaning
mjb.clean.skip=categories.css|exportindex_item_pch.css|exportdetails_item_popcorn.css|no_nmt.css

# Group TV Seasons together (true). Keep this to true.
mjb.singleSeriesPage=true

# The maximum number of genres to display per movie
genres.max=10

# The maximum number of actors to display per movie
actors.max=10

# Use the short plot or long plot description from IMDB : short or long
imdb.plot=long

# Include full movie details in the index xml files
mjb.fullMovieInfoInIndexes=true

# Use the short plot or long plot description from Filmweb : short or long
filmweb.plot=short

# Download fanart image for movies using the IMDB id : true or false
fanart.movie.download=true
fanart.movie.width=1280
fanart.movie.height=720
fanart.tv.download=true
fanart.tv.width=1280
fanart.tv.height=720

fanart.scanner.fanartExtensions=jpg,jpeg,gif,bmp,png
fanart.scanner.fanartToken=.fanart

# Lookup and include the television episode Plot in the XML file
mjb.includeEpisodePlots=true
videoimages.width=278
videoimages.height=164
videoimages.normalize=true
videoimages.reflection=false

banners.format=jpg
banners.normalize=true
banners.reflection=false
banners.reflectionHeight=12.5
banners.reflectionStart=0.0
banners.reflectionEnd=100.0
banners.opacityStart=30.0
banners.opacityEnd=100.0
banners.perspective=false
banners.perspectiveTop=3.0
banners.perspectiveBottom=3.0
banners.perspectiveDirection=right
mjb.includeWideBanners=true

# Lookup and include the video image for each part of the video
# Currently only works with TV Episodes
mjb.includeVideoImages=true

# Reduce the number of genres
mjb.filter.genres=true

# Thumbnails format: jpeg, png
thumbnails.format=png

# Add an HD logo to the thumbnail when the movie is 720p or 1080p : true or false
thumbnails.logoHD=false

# Add an TV logo to the thumbnail if the video is a tv show : true or false
thumbnails.logoTV=false

# Add a set logo to the thumbnail if the poster is a set master : true or false
thumbnails.logoSet=false

# Add a language specific icon (flag) to the thumbnail : true or false
thumbnails.language=false

# Thumbnails resizing policy.
# when true, the generated thumbnails will be exactly WIDTHxHEIGHT (=> cropped images)
# when false, the original poster aspect ratio is respected
thumbnails.normalize=true

# Add reflection to the generated thumbnails: true or false
thumbnails.reflection=false

# Percentage of the height of the poster to use as reflection effect. Default is 12.5
thumbnails.reflectionHeight=12.5

# Reflection gradient starts at this percentage of the reflection height
thumbnails.reflectionStart=0.0

# Reflection gradient ends at this percentage of the reflection height
thumbnails.reflectionEnd=100.00

# Opacity start value (Default = 30%)
thumbnails.opacityStart=30.0

# Opacity ending value (Default = 100%)
thumbnails.opacityEnd=100.0

# Add a perspective effect to the generated thumbnails: true or false
thumbnails.perspective=false

# Percentage of the height of the thumbnail or poster to use for perspective. Default is 3
thumbnails.perspectiveTop=3.0
thumbnails.perspectiveBottom=3.0

# The direction of the perspective. Valid values are left, right and both.
thumbnails.perspectiveDirection=right

# All of the same properties for the thumbnail rendering can be applied to the detail Poster image
posters.format=png
posters.width=485
posters.height=720
# Put your Overscan values in here.
# 224x332 for LowList
# 324x480 for Alaska
posters.normalize=true
posters.reflection=false
posters.logoHD=false
posters.logoTV=false
posters.language=false
posters.reflectionHeight=12.5
posters.reflectionStart=0.0
posters.reflectionEnd=100.0
posters.opacityStart=30.0
posters.opacityEnd=100.0
posters.perspective=false
posters.perspectiveTop=3.0
posters.perspectiveBottom=3.0
posters.perspectiveDirection=right

poster.scanner.SearchPriority=moviedb,impawards,imdb,motechnet,moviecovers,google,yahoo

# This is the fully qualified name of the plugin class implementing 
# the thumbnail/poster/background generator for movie posters.
#
# You can replace this default class with your own in order
# to develop your customized thumbnail creator.
#
# The class must implement interface com.moviejukebox.MovieThumbnailPlugin
# Make sure to modify the classpath accordingly in the moviejukebox startup script
#
# If you don't know what all this is about, DO NOT CHANGE THESE VALUES.
#mjb.thumbnail.plugin=com.moviejukebox.plugin.DefaultThumbnailPlugin
#mjb.poster.plugin=com.moviejukebox.plugin.DefaultPosterPlugin
#mjb.videoimage.plugin=com.moviejukebox.plugin.DefaultVideoImagePlugin
#mjb.background.plugin=com.moviejukebox.plugin.DefaultBackgroundPlugin

mjb.image.plugin=com.moviejukebox.plugin.DefaultImagePlugin
mjb.background.plugin=com.moviejukebox.plugin.DefaultBackgroundPlugin

# Sorting prefixes to ignore:
sorting.strip.prefixes="A ","An ","The ","Le ","Les ", "De ", "Het ", "Een ", "El ", "La ", "Los ", "Las "

# Ordering of certifications as displayed on the main index page.
# If Another rating exists for a movie that isn't listed here, it will simply be appended to the end
certification.ordering=G,TV-G,PG,TV-PG,PG-13,TV-14,R,NC-17,Unrated,Not Rated

# Special accented character replacement for indexing purposes
# This is a comma-separated list. The first character is the accent character followed by a hypen - and then the character to
# replace it with for indexing
indexing.character.replacement=Ä-A,\u00C0-A,\u00C1-A,\u00C2-A,\u00C3-A,\u00C4-A,\u00C7-C,\u00C8-E,\u00C9-E,\u00CA-E,\u00CB-E,\u00CC-I,\u00CD-I,\u00CE-I,\u00CF-I,\u00D1-N,\u00D2-O,\u00D3-O,\u00D4-O,\u00D5-O,\u00D6-O,\u00D9-U,\u00DA-U,\u00DB-U,\u00DC-U

# Group all english chars in single AZ category
indexing.character.groupEnglish=false

# High-Definition Properties
# Differentiate between 720p and 1080p.  If this property is not set or false, then the highdef.720.width will be used to determine if a video is HD 
highdef.differentiate=false
# The width of the video to define 720p. Note this will be used if highdef.differentiate=false to calculate a high-definition video
highdef.720.width=1280
# The width of the video to define 1080p
highdef.1080.width=1920
